<!DOCTYPE html>
<html>

<head>
    <title>my first page </title>
    <meta charest="utf-8" />
    <link rel="stylesheet" href="1.css">
</head>

<body>
    <div id="wrapperr">
        <div id="header">
            <div id="picture"></div>
        </div>
        <div id="menu">

            <ul>
                <li><a href="#">صفحه اصلی</a></li>
                <li><a href="#">فروشگاه</a></li>
                <li><a href="#">همکاری باما </a></li>
                <li><a href="#">تبلیغات</a></li>
                <li><a href="#">درباره ما</a></li>
                <li><a href="#">تماس باما</a></li>
                <div class="clear"></div>
            </ul>
        </div>


        <div id="main">
            <div id="right"></div>
            <div id="left"></div>
            <div class="clear"></div>
        </div>
        <div id="footer"></div>
    </div>
</body>

</html>